apiVersion: kops.k8s.io/v1alpha2
kind: InstanceGroup
metadata:
  creationTimestamp: "2023-02-20T09:23:11Z"
  generation: 1
  labels:
    kops.k8s.io/cluster: k8s-prod.datasaker.io
  name: k8s-prod-process-c2
spec:
  image: ami-0409b7ddbc59e3222
  machineType: m6i.xlarge
  manager: CloudGroup
  maxSize: 3
  minSize: 2
  nodeLabels:
    datasaker/group: process
    datasaker/group2: stream-process
    kops.k8s.io/instancegroup: k8s-prod-process-c2
  role: Node
  rootVolumeSize: 100
  subnets:
  - ap-northeast-2c
